import { 
 myRequest 
} from './request.js'
// 店铺信息头
export function selectMerchant(data) { 
 return myRequest({ 
  url: 'merchant_service/cashierService/selectMerchant', 
  method: 'post', 
  data 
 }) 
} 
// 今日昨日收益
export function selectMerchantOrder(data) { 
 return myRequest({ 
  url: 'merchant_service/cashierService/selectMerchantOrder', 
  method: 'post', 
  data 
 }) 
} 
// 今日昨日收益
export function payUserList(data) { 
 return myRequest({ 
  url: 'merchant_service/cashierService/payUserList', 
  method: 'post', 
  data 
 }) 
} 
// 消费分页面
export function merchantConsumption(data) { 
 return myRequest({ 
  url: 'merchant_service/cashierService/merchantConsumption', 
  method: 'post', 
  data 
 }) 
} 
// 开通消费分接口
export function updateConsumptionScore(data) { 
 return myRequest({ 
  url: 'merchant_service/cashierService/updateConsumptionScore', 
  method: 'post', 
  data 
 }) 
} 
// 消费分明细
export function selectMerchantConsumption(data) { 
 return myRequest({ 
  url: 'merchant_service/cashierService/selectMerchantConsumption', 
  method: 'post', 
  data 
 }) 
} 
// 收款二维码隐藏显示
export function queryByKey(data) { 
 return myRequest({ 
  url: 'system_service/sysconfig/wxQueryByKey', 
  method: 'get', 
  data 
 }) 
} 
